Dec 122017
 
These are the two library files from GCC v2.11c that Linux X11 v1.0 requires. The math library _requires_ a 387 or 486 processor.
File X11V1LIB.ZIP from The Programmer’s Corner in
Category UNIX Files
These are the two library files from GCC v2.11c that Linux X11 v1.0 requires. The math library _requires_ a 387 or 486 processor.
File Name File Size Zip Size Zip Type
X11V1LIB.TAZ 93577 89826 deflated

Download File X11V1LIB.ZIP Here

 December 12, 2017  Add comments

Leave a Reply